html, body {
    height:100%;
    overflow: hidden;
} 

body {
    background-color:#131215;
    background-image:url("ErrorDocument_403.webp");
    background-size:100% auto;
    background-repeat:no-repeat;
    background-position:center top;
}

@media only screen and (max-width:720px) {
  html {margin-top:64px}
}